

declare namespace MyResponse {
    type Content = {
        statusCode: number,
        data: any,
        errors: any,
        succeeded: boolean,
        message:string
    }
}
declare enum MyMethod {
    POST = 'POST',
    GET = 'GET'
}

declare namespace MySelectType {
    type Select={
        key:string,
        value:string
    }
}
